=== debian/changelog ===
ros-indigo-cob-gazebo-objects (0.6.10-0trusty) trusty; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-gazebo-objects (0.6.9-0trusty) trusty; urgency=high

  * Merge pull request #160 <https://github.com/ipa320/cob_simulation/issues/160> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #151 <https://github.com/ipa320/cob_simulation/issues/151> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #153 <https://github.com/ipa320/cob_simulation/issues/153> from ipa-rmb/ipa-rmb-changed-maintainers
    Changed maintainers
  * changed maintainers
  * use license apache 2.0
  * Contributors: Felix Messmer, Richard Bormann, ipa-uhr-mk

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-gazebo-objects (0.6.8-0trusty) trusty; urgency=high

  * add station_charger
  * correct marker radius
  * add reflector_marker_round
  * make reflector marker static
  * use exported robotlist and envlist
  * use latest xacro syntax
  * manually fix changelog
  * Contributors: ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-indigo-cob-gazebo-objects (0.6.7-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-indigo-cob-gazebo-objects (0.6.6-0trusty) trusty; urgency=high

  * Moved ipa-office walls to cob gazebo worlds
  * Set correct origin/scale for ipa-office_walls and added walls for stairway
  * Updated model of ipa-office_walls
  * Added object for ipa-office walls
  * Merged branch 'feature/ipa_production_plant_improvement' and updated the structure.
  * working on meshes
  * Added additional files for outsourced content
  * Changes made based on PR review by fxm
  * added files to spawn storage racks - note: spawning is not working yet
  * Contributors: Florian Weisshardt, ipa-fxm, ipa-mig-mc, ipa-srd-rd

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-gazebo-objects (0.6.5-0trusty) trusty; urgency=high

  * add launch file
  * add urdf and stl
  * add ikea kallax mesh
  * fix man urdfs
  * fix meshes
  * old objects deleted
  * added people, move.py and changed model names
  * added people and the possibility to move objects
  * Contributors: Florian Weisshardt, hannes, ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-gazebo-objects (0.6.4-0trusty) trusty; urgency=high

  * migration to package format 2
  * remove trailing whitespaces
  * remove obsolete autogenerated mainpage.dox files
  * review dependencies
  * Contributors: ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-indigo-cob-gazebo-objects (0.6.3-0trusty) trusty; urgency=high

  * beautify CMakeLists
  * Contributors: ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-gazebo-objects (0.6.2-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-gazebo-objects (0.6.1-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 21 Sep 2014 22:00:00 -0000

ros-indigo-cob-gazebo-objects (0.6.0-0trusty) trusty; urgency=high

  * Merge pull request #65 <https://github.com/ipa320/cob_simulation/issues/65> from ipa320/hydro_dev
    bringin updates from hydro_dev
  * Merge pull request #64 <https://github.com/ipa320/cob_simulation/issues/64> from ipa320/hydro_release_candidate
    Hydro release candidate
  * 0.5.2
  * update changelog
  * Contributors: Florian Weisshardt

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-gazebo-objects (0.5.2-0trusty) trusty; urgency=high

  * cleaning up
  * New maintainer
  * Contributors: ipa-fxm, ipa-nhg

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-gazebo-objects (0.5.1-0trusty) trusty; urgency=high

  * changes for textures
  * fix test for ikea table
  * cb_9x6 fixed
  * Created specific empty world for ipa environments
  * Changed name medication_prospan to medicine_prospan and moved the default camera position
  * Created new objects
  * Addapted .dae files for new gazebo version
  * Initial catkinization without rostest stuff
  * move object locations to cob_default_env_config
  * remove qr code
  * update objects for apartment, .model files not working yet
  * tomato_soup now uses mesh in collision tag
  * New format for object_locations, it is necessary define the parameter model name
  * New format for object_locations, it is necessary define the parameter model name
  * Updated mass value for milk model
  * Updated mass value for milk model
  * Added elevators in ipa-apartment world
  * changed file permissions
  * Moved load parameters for objects in simulation to cob_gazebo_objects
  * update deps
  * add urdf tests for world and objects
  * new ipa-apartment environment
  * New ipa-apartment environment
  * Moved couch from cob_gazebo_worlds to cob_gazebo_objects
  * new ipa-apartment environment
  * Renamed objects
  * Rename objects
  * Salt and tomaten sauce models
  * move chair
  * Move spanw_object.py to cob_bringup_sim
  * Fixed depend mistake and renamed objects
  * New urdf models of the objects
  * New urdf object models
  * deleted launch files for objects
  * New origins for the models
  * Modifications in spawn_object.py, now support urdf.xacro files and rpy parameters
  * New script spawn_object.py and config files
  * new packege cob_gazebo_objects
  * Contributors: Jannik Abbenseth, abubeck, ipa-fmw, ipa-fxm, ipa-nhg

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Thu, 20 Mar 2014 23:00:00 -0000
