=== debian/control ===
Source: ros-indigo-cob-gazebo-objects
Section: misc
Priority: extra
Maintainer: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/cob_gazebo_objects
Standards-Version: 3.9.2

Package: ros-indigo-cob-gazebo-objects
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-description, ros-indigo-gazebo-ros, ros-indigo-roslaunch
Description: This package provides some objects and furniture for gazebo simulation.
